from sklearn.datasets import load_iris

from interview import DATA_FOLDER


def make_data() -> None:
    """Make dataset for interview."""
    data, target = load_iris(return_X_y=True, as_frame=True)
    data.join(target).to_csv(DATA_FOLDER / "iris.csv", header=True, index=False)

